@font-face {
    font-family: OpenSans;
    src: url(../fonts/OpenSans-Regular.ttf);
}
@font-face {
    font-family: OverlockSC;
    src: url(../fonts/OverlockSC-Regular.ttf);
}

@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(252, 137, 27, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(252, 137, 27, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(252, 137, 27, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(252, 137, 27, 0);}}

@-webkit-keyframes pulse_animation {
	0% { transform: scale(1); }
	30% { transform: scale(1.03); }
	40% { transform: scale(1.05); }
	50% { transform: scale(1.08); }
	60% { transform: scale(1); }
	70% { transform: scale(1.05); }
	80% { transform: scale(1.03); }
	100% { transform: scale(1); }
}
@-moz-keyframes pulse_animation {
		0% { transform: scale(1); }
	30% { transform: scale(1.03); }
	40% { transform: scale(1.05); }
	50% { transform: scale(1.08); }
	60% { transform: scale(1); }
	70% { transform: scale(1.05); }
	80% { transform: scale(1.03); }
	100% { transform: scale(1); }
}
@-ms-keyframes pulse_animation {
		0% { transform: scale(1); }
	30% { transform: scale(1.03); }
	40% { transform: scale(1.05); }
	50% { transform: scale(1.08); }
	60% { transform: scale(1); }
	70% { transform: scale(1.05); }
	80% { transform: scale(1.03); }
	100% { transform: scale(1); }
}
@keyframes pulse_animation {
		0% { transform: scale(1); }
	30% { transform: scale(1.03); }
	40% { transform: scale(1.05); }
	50% { transform: scale(1.08); }
	60% { transform: scale(1); }
	70% { transform: scale(1.05); }
	80% { transform: scale(1.03); }
	100% { transform: scale(1); }
}

body{background-color:#111111;}

p {
	color: #ffffff;
	font-family: 'OpenSans';
	line-height: 25px;
}
.nopadding_side{padding:0px !important;}
.top_content {
	color: #fff;
	text-align: center;
}
.part-4 {
	min-height: 120px;
}
.b_heading {
	color: #f57105;
	border-bottom: 1px solid;
	padding-bottom: 15px;
	font-family:'OverlockSC';
}
.pop_heading {	
	font-family:'OverlockSC';
}
h4.pop_heading {
	border-bottom: 1px solid #f57105;
	padding-bottom: 15px;
	color: #f57105;
}
.bottom_logo {
	text-align:center;
}
.bottom_logo img {
	width: 80%;
}
.social_part {
	text-align: center;
	margin: 50px auto;
}
.social_part img {
	width: 11%;
	margin: 0 2%;
	cursor:pointer;
}

.prize_col_desk {
	width: 14%;
	padding: 15px 0 35px;
}

.prizes_tab h5{font-size:16px; color:#fff; font-weight:bold;line-height: 22px; color:#f57105;}

.prizes_tab p {
	color: #ffffff;
	font-family: 'OpenSans';
	line-height: 25px;
	font-size: 16px;
}

.top_header_img {
	height:450px;
}
.col-md-12.img_gallery a {	
	object-fit: cover;
	max-height: 250px;
	margin:15px auto;
}
.page_title{
	color:#f57105;
	font-family:'OverlockSC';
}
.col-md-12.img_gallery img {
	width: 100%;
	height: 250px;
	border:2px solid #F57105;
}

.top_menu_fixed {
	position: absolute;
	right: 0;
	top: 150px;
	width:130px;
}

.top_menu_fixed a {
	background-color: #F57105;
	padding: 5px 10px;
	width: 100%;
	display: block;
	text-align: right;
	color: #fff;
	margin: 7px 0;
	font-size: 18px;
	font-weight: 400;
	font-family:'OverlockSC';
}
.top_menu_mobile{display:none;}

.top_menu_fixed a:hover, .prizes_tab a:hover {
	background-color: #333;
	text-decoration: none;
        color: #ffffff;
}

.download_btn{color: #fff;background-color: #f57105;padding: 10px 20px;	margin: 20px 0;	float: left;}
.d_link:hover{color: #ffffff !important; text-decoration:none !important; }
/**********Animation 1 sart************/

.pulse {
	animation-name: pulse_animation;
	animation-duration: 2s;
	transform-origin:70% 70%;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	 
}
/*********************************/

@media screen and (max-width: 780px) {
	.top_menu_mobile{display:block;}
	.top_menu_fixed{display:none;}
	.social_part img {
		width: 20%;
		margin: 0 2%;
	}
	.b_heading {text-align:center;}
	p {
		text-align: center;
	}
	#myModal h5, .pop_heading{font-size:16px; text-align:center;}
	.top_header_img {height: auto !important;	}
	.col-md-12.img_gallery a {padding-left: 0;	}
	.top_menu_mobile {
		display: block;
		position: absolute;
		right: 0;
		top: 65px;
		background-color: #F57105;
		z-index:1;
	}
	.top_menu_mobile  .navbar-toggle
	{
		margin-top: 0px !important;
		margin-bottom:0px !important;	
	}
	.top_menu_mobile  .navbar-toggle .icon-bar {
		display: block;
		width: 22px;
		height: 2px;
		border-radius: 1px;
		background-color: #333;
	}
	.top_menu_mobile a
	{
		background-color: #F57105;
		padding: 5px 10px !important;
		width: 100%;
		display: block;
		text-align: right;
		color: #fff;
		margin: 0px 0;
		font-size: 18px;
		font-weight: 400;
		font-family:'OverlockSC';
	}
	.prize_col_desk {
		width: 100%;
		padding: 15px 0 35px;
		text-align:center;
		border-bottom:1px solid #f57105;
	}
        .download_btn{width:100%;}
        .col-md-12.img_gallery img{margin:0 0 20px 0;}
	
}